E-Arogya - Feature #166

Feature # 144 (New): [User Mgmt] Create a module for user Management.
[User Mgmt] Create Ul Screen for Block / Unblock user
29/04/2024 03:59 PM - Srusvin Loka

Status: Resolved Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category: ul
Description

Block / Unblock user is used to block the HIMS user or unblock an anlready block user record.
Create screen Ul for selecting an active user and block the user by capturing the reason for blocking and comments.
Subtasks:

Feature # 181: [User Mgmt] Create Ul Design for Block / Unblock user Resolved
Feature # 610: [User Mgmt] APl intigration for Block / Unblock user Screen Resolved
History

#1 - 29/04/2024 03:32 AM - Karthik Daram

- Assignee changed from Uma Maheswarachari Melpati to Karthik Daram

#2 - 29/04/2024 11:25 PM - Kalyan Battula
- Subject changed from [User Mgmt] Create Ul design for Block / Unblock user to [User Mgmt] Create Ul Screen for Block / Unblock user

#3 - 29/04/2024 11:25 PM - Kalyan Battula
- Subtask #181 added

#4 - 03/05/2024 05:31 AM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May)

#5 - 14/05/2024 05:59 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May) to Sprint 4 (20th To 24th May)

#6 - 10/06/2024 02:07 AM - Uma Maheswarachari Melpati
- Subtask #610 added

#7 - 11/06/2024 10:29 PM - Karthik Daram

- Status changed from New to Resolved
